.custom-search-input {
  flex: 1;
  border: none;
  background: transparent;
  outline: none;
  height: 100%;
  color: var(--base-black-50, #B8B9B9);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  padding-inline: 0;
  padding-block: 0;
  min-width: 0;
  /* border-bottom: 2px solid #757575; */
  /* padding-bottom: 5px; */
  /* min-width: 500px; */
  /* text-indent: 40px; */
}

.search-area {
  display: flex;
  gap: 20px;
  justify-content: start;
  align-items: center;
  flex: 1;
  min-height: 36px;
  min-width: 0;
}

.search-icon {
  font-size: 18px;
  /* margin-right: -20px; */
  /* margin-top: -2px; */
}

.citysearch {
  color: var(--base-black-50, #B8B9B9);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 32px;
}

h3 {
  color: var(--base-black-100, #222325);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 30px;
  font-style: normal;
  font-weight: 800;
  line-height: 40px;
}

.divTag {
  display: flex;
  padding: 5px 16px 4px 16px;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.ptext {
  align-self: stretch;
  color: var(--base-black-60, #7A7B7C) !important;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  word-wrap: break-word;
}

.ptextr {
  align-self: stretch;
  color: var(--base-black-60, #7A7B7C);
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: Red Hat Display;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.iconText {
  width: 16px;
  height: 21px;
  margin-right: 10px;
}

.boxdiv {
  display: flex;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: auto;
  background: #FBFBFB;
  margin-right: 10px;
}

